### Function

# JavaScriptCore options_get_int

since: 2.24

#### Declaration [src]

    gboolean
    jsc_options_get_int (
      const char* option,
      gint* value
    )

#### Description [src]

Get `option` as a #gint value.

Available since: 2.24

#### Parameters

`option`

  Type: `const char*`

  The option identifier.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `gint*`

  Return location for the option value.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` if `value` has been set or `FALSE` if the option doesn’t exist.